nV News Forums

 
 

nV News Forums (http://www.nvnews.net/vbulletin/index.php)
-   NVIDIA Linux (http://www.nvnews.net/vbulletin/forumdisplay.php?f=14)
-   -   169.04 (beta) for Linux x86/x86-64 released (http://www.nvnews.net/vbulletin/showthread.php?t=102509)

AaronP 11-16-07 12:57 PM

169.04 (beta) for Linux x86/x86-64 released
 
Release Highlights:
  • Added support for GeForce 8800 GT.
  • Improved modesetting support on Quadro/GeForce 8 series GPUs.
  • Fixed stability problems with some GeForce 8 series GPUs.
  • Fixed stability problems with some GeForce 6200/7200/7300 GPUs multi-core/SMP systems.
  • Improved hotkey switching support for some Lenovo notebooks.
  • Fixed a problem with Compiz after VT-switching.
  • Improved RENDER performance.
  • Improved interaction with Barco and Chi Mei 56" DFPs, as well as with some Gateway 19" DFPs.
  • Added an interface to monitor PowerMizer state information.
  • Fixed rendering corruption in Maya's Graph Editor.
  • Improved interaction between SLI AFR and swap groups on certain Quadro FX GPUs.
  • Fixed a bug that caused corruption with redirected XV on GPUs without TurboCache support.
  • Improved display device detection on GeForce 8 series GPUs.
  • Improved usability of NVIDIA-settings at lower resolutions like 1024x768 and 800x600.
  • Improved GLX visual consolidation when using Xinerama with Quadro/GeForce 8 series and older GPUs.
  • Added experimental support for running the X server at Depth 30 (10 bits per component) on Quadro G8x and later GPUs.
  • Worked around a Linux kernel/toolchain bug that caused soft lockup errors when suspending on some Intel systems.
The 169.04 NVIDIA Accelerated Linux Graphics Driver Set for Linux/x86 is available for download via HTTP and FTP. The 169.04 NVIDIA Accelerated Linux Graphics Driver Set for Linux/x86-64 is available for download via HTTP and FTP.

Please see the README (x86, x86-64) for more information about this release.

Please note: This NVIDIA Linux graphics driver release supports GeForceFX and newer NVIDIA GPUs, GeForce4 and older GPUs are supported through the 96.43.xx and 71.86.xx NVIDIA legacy graphics drivers.

Please also note: If you encounter any problems with the 169.04 NVIDIA Linux graphics driver release, please start a new thread and include a detailed description of the problem, reproduction steps and generate/attach an nvidia-bug-report.log file (please see http://www.nvnews.net/vbulletin/showthread.php?t=46678 for details).


All times are GMT -5. The time now is 09:01 AM.

Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.